Reference record for OID 1.3.6.1.4.1.232.0.2004

Parent
1.3.6.1.4.1.232.0 (0)
Node code
2004
Node name
cpqSiMonitorConditionFailed
Numeric OID
1.3.6.1.4.1.232.0.2004
URN notation
urn:oid:1.3.6.1.4.1.232.0.2004
ASN.1 notation

{1 3 6 1 4 1 232 0 2004}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSiMonitorConditionFailed(2004)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSiMonitorConditionFailed(2004)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSiMonitorConditionFailed(2004)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSiMonitorConditionFailed(2004)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSiMonitorConditionFailed(2004)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSiMonitorConditionFailed(2004)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSiMonitorConditionFailed(2004)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSiMonitorConditionFailed(2004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSiMonitorConditionFailed(2004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSiMonitorConditionFailed(2004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSiMonitorConditionFailed(2004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSiMonitorConditionFailed(2004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSiMonitorConditionFailed(2004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSiMonitorConditionFailed(2004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSiMonitorConditionFailed(2004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSiMonitorConditionFailed(2004)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/2004
  • /ISO/Identified-Organization/6/1/4/1/232/0/2004
  • /ISO/3/6/1/4/1/232/0/2004
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSiMonitorConditionFailed
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSiMonitorConditionFailed
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSiMonitorConditionFailed
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSiMonitorConditionFailed
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSiMonitorConditionFailed
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSiMonitorConditionFailed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSiMonitorConditionFailed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSiMonitorConditionFailed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSiMonitorConditionFailed
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSiMonitorConditionFailed
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSiMonitorConditionFailed
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSiMonitorConditionFailed
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSiMonitorConditionFailed
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSiMonitorConditionFailed
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSiMonitorConditionFailed
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSiMonitorConditionFailed
  • Additional combinations skipped.

Descriptions

cpqSiMonitorConditionFailed — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot, Netdisco MIB archive copies

A fault reporting feature has exceeded normal limits in the monitor indicated by the cpqSiMonitorIndex. The monitor's condition has been set to failed due to an operational feature exceeding normal operating limits. The monitor will not be useable and should be replaced. User Action: Make a note of the monitor model number and serial number. Replace the monitor. Refer to the appropriate Maintenance and Service Guide for detailed information on a component replacement.

cpqSiMonitorConditionFailed — HPE networking MIB copies (LibreNMS/Observium Community)

A fault reporting feature has exceeded normal limits in the monitor indicated by the cpqSiMonitorIndex. The monitor`s condition has been set to failed due to an operational feature exceeding normal operating limits. The monitor will not be useable and should be replaced. User Action: Make a note of the monitor model number and serial number. Replace the monitor. Refer to the appropriate Maintenance and Service Guide for detailed information on a component replacement.

Source records

cpqSiMonitorConditionFailed

Status in source: unspecified.

Names: cpqSiMonitorConditionFailed

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSiMonitorConditionFailed",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSiMonitorIndex",
    "}",
    "DESCRIPTION",
    "\"A fault reporting feature has exceeded normal limits in the monitor indicated by the cpqSiMonitorIndex. The monitor's condition has been set to failed due to an operational feature exceeding normal operating limits. The monitor will not be useable and should be replaced. User Action: Make a note of the monitor model number and serial number. Replace the monitor. Refer to the appropriate Maintenance and Service Guide for detailed information on a component replacement.\"",
    "::=",
    "2004"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSiMonitorIndex"
      ]
    ],
    [
      "DESCRIPTION",
      "A fault reporting feature has exceeded normal limits in the monitor indicated by the cpqSiMonitorIndex. The monitor's condition has been set to failed due to an operational feature exceeding normal operating limits. The monitor will not be useable and should be replaced. User Action: Make a note of the monitor model number and serial number. Replace the monitor. Refer to the appropriate Maintenance and Service Guide for detailed information on a component replacement."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits in the
                 monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition has been set to failed due to an operational feature
                 exceeding normal operating limits.  The monitor will not be
                 useable and should be replaced.
    
                 User Action: Make a note of the monitor model number and serial
                 number.  Replace the monitor.
    
                 Refer to the appropriate Maintenance and Service Guide for
                 detailed information on a component replacement."
    
            --#TYPE "Monitor Condition Failed"
            --#SUMMARY "The monitor's condition has been set to failed."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
    
           ::=  2004
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionFailed.
    Source version and references

    Archived: 2026-10-19T00:22:07.813556+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits in the
                 monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition has been set to failed due to an operational feature
                 exceeding normal operating limits.  The monitor will not be
                 useable and should be replaced.
    
                 User Action: Make a note of the monitor model number and serial
                 number.  Replace the monitor.
    
                 Refer to the appropriate Maintenance and Service Guide for
                 detailed information on a component replacement."
    
            --#TYPE "Monitor Condition Failed (2004)"
            --#SUMMARY "The monitor's condition has been set to failed."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
    
           ::=  2004
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionFailed.
    Source version and references

    Archived: 2026-10-19T00:22:08.790070+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits in the
                 monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition has been set to failed due to an operational feature
                 exceeding normal operating limits.  The monitor will not be
                 useable and should be replaced.
    
                 User Action: Make a note of the monitor model number and serial
                 number.  Replace the monitor.
    
                 Refer to the appropriate Maintenance and Service Guide for
                 detailed information on a component replacement."
    
            --#TYPE "Monitor Condition Failed"
            --#SUMMARY "The monitor's condition has been set to failed."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
    
           ::=  2004
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO1.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionFailed.
    Source version and references

    Archived: 2026-10-19T00:22:08.790683+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionFailed TRAP-TYPE 
            ENTERPRISE compaq 
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex } 
            DESCRIPTION 
                "A fault reporting feature has exceeded normal limits in the 
                 monitor indicated by the cpqSiMonitorIndex. The monitor's 
                 condition has been set to failed due to an operational feature 
                 exceeding normal operating limits.  The monitor will not be 
                 useable and should be replaced. 
     
                 User Action: Make a note of the monitor model number and serial 
                 number.  Replace the monitor. 
     
                 Refer to the appropriate Maintenance and Service Guide for 
                 detailed information on a component replacement." 
     
            --#TYPE "Monitor Condition Failed" 
            --#SUMMARY "The monitor's condition has been set to failed." 
            --#ARGUMENTS {} 
            --#SEVERITY CRITICAL 
            --#TIMEINDEX 99 
            --#STATE NONOPERATIONAL 
     
           ::=  2004
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-SystemInfo.mib.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionFailed.
    Source version and references

    Archived: 2026-10-19T00:22:08.811572+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits in the
                 monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition has been set to failed due to an operational feature
                 exceeding normal operating limits.  The monitor will not be
                 useable and should be replaced.
    
                 User Action: Make a note of the monitor model number and serial
                 number.  Replace the monitor.
    
                 Refer to the appropriate Maintenance and Service Guide for
                 detailed information on a component replacement."
    
            --#TYPE "Monitor Condition Failed"
            --#SUMMARY "The monitor's condition has been set to failed."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
    
           ::=  2004
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqinfo.mib.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionFailed.
    Source version and references

    Archived: 2026-10-19T00:22:08.862019+00:00.

  • Preserved circitor archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits in the
                 monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition has been set to failed due to an operational feature
                 exceeding normal operating limits.  The monitor will not be
                 useable and should be replaced.
    
                 User Action: Make a note of the monitor model number and serial
                 number.  Replace the monitor.
    
                 Refer to the appropriate Maintenance and Service Guide for
                 detailed information on a component replacement."
    
            --#TYPE "Monitor Condition Failed (2004)"
            --#SUMMARY "The monitor's condition has been set to failed."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
    
           ::=  2004
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB.mib
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionFailed.
    Source version and references

    Archived: 2026-10-19T00:22:16.800171+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQSINFO-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits in the
                 monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition has been set to failed due to an operational feature
                 exceeding normal operating limits.  The monitor will not be
                 useable and should be replaced.
    
                 User Action: Make a note of the monitor model number and serial
                 number.  Replace the monitor.
    
                 Refer to the appropriate Maintenance and Service Guide for
                 detailed information on a component replacement."
    
            --#TYPE "Monitor Condition Failed (2004)"
            --#SUMMARY "The monitor's condition has been set to failed."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY NONE
            --#ACTION "Replace the failed monitor."
            
           ::=  2004
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiMonitorConditionFailed.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.145420+00:00.

  • Netdisco MIB archive copies · Publisher's source file: cpqsinfo-mib.mib

    Vendor MIB copy from the Netdisco archive.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits in the
                 monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition has been set to failed due to an operational feature
                 exceeding normal operating limits.  The monitor will not be
                 useable and should be replaced.
    
                 User Action: Make a note of the monitor model number and serial
                 number.  Replace the monitor.
    
                 Refer to the appropriate Maintenance and Service Guide for
                 detailed information on a component replacement."
    
            --#TYPE "Monitor Condition Failed (2004)"
            --#SUMMARY "The monitor's condition has been set to failed."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
    
           ::=  2004
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqsinfo-mib.mib

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiMonitorConditionFailed.
    Source version and references

    Downloaded: 2026-10-24T15:28:10.392995+00:00.

cpqSiMonitorConditionFailed

Status in source: unspecified.

Names: cpqSiMonitorConditionFailed

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSiMonitorConditionFailed",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSiMonitorIndex",
    "}",
    "DESCRIPTION",
    "\"A fault reporting feature has exceeded normal limits in the monitor indicated by the cpqSiMonitorIndex. The monitor`s condition has been set to failed due to an operational feature exceeding normal operating limits. The monitor will not be useable and should be replaced. User Action: Make a note of the monitor model number and serial number. Replace the monitor. Refer to the appropriate Maintenance and Service Guide for detailed information on a component replacement.\"",
    "::=",
    "2004"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSiMonitorIndex"
      ]
    ],
    [
      "DESCRIPTION",
      "A fault reporting feature has exceeded normal limits in the monitor indicated by the cpqSiMonitorIndex. The monitor`s condition has been set to failed due to an operational feature exceeding normal operating limits. The monitor will not be useable and should be replaced. User Action: Make a note of the monitor model number and serial number. Replace the monitor. Refer to the appropriate Maintenance and Service Guide for detailed information on a component replacement."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits in the
                 monitor indicated by the cpqSiMonitorIndex. The monitor`s
                 condition has been set to failed due to an operational feature
                 exceeding normal operating limits.  The monitor will not be
                 useable and should be replaced.
    
                 User Action: Make a note of the monitor model number and serial
                 number.  Replace the monitor.
    
                 Refer to the appropriate Maintenance and Service Guide for
                 detailed information on a component replacement."
    
            --#TYPE "Monitor Condition Failed (2004)"
            --#SUMMARY "The monitor's condition has been set to failed."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY NONE
            --#ACTION "Replace the failed monitor."
            
           ::=  2004
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiMonitorConditionFailed.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.571295+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.22080 cpqRackMinorWSMANTrap00
1.3.6.1.4.1.232.0.22081 cpqRackMajorWSMANTrap00
1.3.6.1.4.1.232.0.22082 cpqRackCriticalWSMANTrap00
1.3.6.1.4.1.232.0.22083 cpqRackEnclosureManagerLinkDown00
1.3.6.1.4.1.232.0.22084 cpqRackEnclosureManagerLinkUp00
1.3.6.1.4.1.232.0.22085 cpqRackErsCommFailure00
1.3.6.1.4.1.232.0.22086 cpqRackPowerSubsystemOverloadConditionRepaired00
1.3.6.1.4.1.232.0.22087 cpqRackPowerSubsystemRedundancyOk00
1.3.6.1.4.1.232.0.22088 cpqRackNetConnectorTempDegraded00
1.3.6.1.4.1.232.0.22089 cpqRackNetConnectorTempOk00
1.3.6.1.4.1.232.0.22090 cpqRackEnvironmentalLeakDetected00
1.3.6.1.4.1.232.0.22091 cpqRackEnvironmentalDoorState00
1.3.6.1.4.1.232.0.22092 cpqRackEnvironmentalAirTempSensor00
1.3.6.1.4.1.232.0.22093 cpqRackEnvironmentalControlValveStatus00
1.3.6.1.4.1.232.0.22094 cpqRackEnvironmentalWaterTempThresholdExceeded00
1.3.6.1.4.1.232.0.22095 cpqRackEnvironmentalFlowSensorStatus00
1.3.6.1.4.1.232.0.22096 cpqRackEnvironmentalWaterPressureThresholdExceeded00
1.3.6.1.4.1.232.0.22097 cpqRackEnvironmentalAutomaticRapidPowerOff00
1.3.6.1.4.1.232.0.22098 cpqRackEnvironmentalRopeLeakDetectorEvent00
1.3.6.1.4.1.232.0.22099 cpqRackEnvironmentalTemperatureThresholdExceeded00
1.3.6.1.4.1.232.0.22100 cpqRackEnvironmentalHumidityThresholdExceeded00
1.3.6.1.4.1.232.0.22101 cpqRackEnvironmentalControllerOnBoardBattery00
1.3.6.1.4.1.232.0.22102 cpqRackEnvironmentalControllerAPMCommunicationFailure00
1.3.6.1.4.1.232.0.22103 cpqRackEnvironmentalLeakDetectedCritical00
1.3.6.1.4.1.232.0.22104 cpqRackPowerSubsystemReductionModeActivate00
1.3.6.1.4.1.232.0.22105 cpqRackPowerSubsystemReductionModeDeactivate00
1.3.6.1.4.1.232.0.23001 cpqNodeTemperatureDegraded00
1.3.6.1.4.1.232.0.23002 cpqNodeTemperatureOk00
1.3.6.1.4.1.232.0.23003 cpqNodeTemperatureFailed00
1.3.6.1.4.1.232.0.23004 cpqNodeErrorEvent00
1.3.6.1.4.1.232.0.23010 cpqNodePowerOn00
1.3.6.1.4.1.232.0.23011 cpqNodePowerOff00
1.3.6.1.4.1.232.0.99999 cpqGenericUnregistered00
1.3.6.1.4.1.232.0.136001 emuEventTrapInformative00
1.3.6.1.4.1.232.0.136002 emuEventTrapNoncritical00
1.3.6.1.4.1.232.0.136003 emuEventTrapCritical00
1.3.6.1.4.1.232.0.136004 emuEventTrapUnrecoverable00
1.3.6.1.4.1.232.0.140001 cpqICAAdd00
1.3.6.1.4.1.232.0.140002 cpqICADelete00
1.3.6.1.4.1.232.0.140003 cpqICAPropertyChange00
1.3.6.1.4.1.232.0.140004 cpqICAMove00
1.3.6.1.4.1.232.0.140005 cpqICAImportRestoreStart00
1.3.6.1.4.1.232.0.140006 cpqICAImportRestoreEnd00
1.3.6.1.4.1.232.0.150001 cpqDMIIndicationInfo00
1.3.6.1.4.1.232.0.150002 cpqDMIIndicationMonitor00
1.3.6.1.4.1.232.0.150003 cpqDMIIndicationOK00
1.3.6.1.4.1.232.0.150004 cpqDMIIndicationNonCritical00
1.3.6.1.4.1.232.0.150005 cpqDMIIndicationCritical00
1.3.6.1.4.1.232.0.150006 cpqDMIIndicationNonNonRecoverable00
1.3.6.1.4.1.232.0.161001 switchFirmwareTransferred00